
Quantification tool - Bug #498

Bug # 402 (Closed): Medicines - What is the "Save" button used for?

Remove the Save button from the Medicines dialog box

03/18/2013 05:38 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/18/2013

Priority: Normal Due date: 03/20/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 1.25 hour

Description

As long as the options new, edit and delete have their own save buttons, this options became unnecessary.

Subtasks:

Bug # 499: Incorrection when creating/editing and saving medicines Closed

Bug # 501: Incorrection when editing medicines Closed

History

#1 - 03/20/2013 08:18 AM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 03/22/2013 12:15 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and OK.

Powered by TCPDF (www.tcpdf.org)

06/26/2025 1/1

http://www.tcpdf.org

